Xmanager Forum

1.3.9 latest won't install, 2.0 will, but key doesn't work in 2.0

Last post: Tuesday, November 9, 2004 1:41 AM by Support, 1 reply

 
Sunday, November 7, 2004 2:16 PM - Charles Riley

1.3.9 latest won't install, 2.0 will, but key doesn't work in 2.0

 
Hi,

Version 1.3.9e won't install for me on my XP sp2 machine. It says:

Error reading setup initialization file

in a dialog with a single button (no text on the button).

2.0 will install, but my 1.3.9 key won't work. I don't want to (refuse to) pay for an upgrade to 2.0, because 1.3.9 will do what I need it to... Assuming I can ever get it to work.

Charles
Tuesday, November 9, 2004 1:41 AM - Support

Re: 1.3.9 latest won't install, 2.0 will, but key doesn't work in 2.0

 
The problem may occur when you install Xmanager through a network with a UNC path. Please copy the installation program to your local drive and try installing it again.

InstallShield 7.0 has some problems in Windows XP with SP2. If the problem persists, you can try the installation after removing SP2 from XP.

Hope this helps you.

----
Technical Support